# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: platform.html
onlinehelp.doc=platform.html
#EN: Platform
iplanet-am-platform-service-description=\u5e73\u53f0
#EN: Server List
a101=\u4f3a\u670d\u5668\u6e05\u55ae
#EN: Format: protocol://server_domain:port | instance_name
a101.help=\u683c\u5f0f\ufe30 \u5354\u5b9a://\u4f3a\u670d\u5668_\u7db2\u57df:\u9023\u63a5\u57e0 | \u5be6\u4f8b_\u540d\u7a31
#EN: Platform Locale
a102=\u5e73\u53f0\u8a9e\u8a00\u74b0\u5883
#EN: Cookie Domains
a103=Cookie \u7db2\u57df
#EN: Login Service URL
a104=\u767b\u5165\u670d\u52d9 URL
#EN: Logout Service URL
a105=\u767b\u51fa\u670d\u52d9 URL
#EN: Available Locales
a106=\u53ef\u7528\u7684\u8a9e\u8a00\u74b0\u5883
#EN: Client Character Sets
a107=\u7528\u6236\u7aef\u5b57\u5143\u96c6
#EN: Format: clientType | charset<br>Example: genericHTML|UTF_8
a107.help=\u683c\u5f0f\ufe30 clientType | \u5b57\u5143\u96c6<br>\u4f8b\u5982\ufe30 genericHTML|UTF_8
#EN: ISO-8859-1
iplanet-am-platform-html-char-set=ISO-8859-1
